{
  "component": true,
  "usingComponents": {
    "hs-tabs": "../../../components/hs-tabs/hs-tabs",
    "hs-popup-house": "../../../components/hs-popup-house/hs-popup-house",
    "hs-year-picker": "../../../components/hs-year-picker/hs-year-picker"
  }
}